PwnageTool 2.0.2 is coming (TODAY!)

Posted on Thursday August 7th, 2008 / 18:33

Σύμφωνα με την Dev Team, το PwnageTool 2.0.2 θα κυκλοφορήσει σε μερικές ώρες! Το update θα είναι είναι διαθέσιμο μέσω του built-in software updater του PwnageTool 2.0.1 αλλά και μέσω direct link από το blog τους.

Όσον αφορά τα νέα χαρακτηριστικά του PwnageTool 2.0.2:

  • As always PwnageTool 2.0.2 contains Cydia, in fact it contains a new version of Cydia with some bugfixes and other general goodness, thanks saurik!
  • Installer 4 isn’t released by RiPDev as yet so PwnageTool 2.0.2 does not include – check out the RiPDev blog for the latest information.
  • WinPwn uses compatible bundles (as provided by Planetbeing’s XPwn code), so we anticipate that WinPwn will be updated soon after our PwnageTool release, so Windows users shouldn’t have to wait too long! Please remember the DevTeam doesn’t provide end-user support for WinPwn!

Warning: If you care about the possibility of a GSM/3G unlock in the future (there is no unlock available as yet), DO NOT update your 3G device with iTunes unless you do it via PwnageTool 2.0.2 (this means you’ll need to create a custom .ipsw with PwnageTool 2.0.2 and install it using iTunes) – If you have updated over the last few days with iTunes, you’ll still be able to Jailbreak using PwnageTool 2.0.2 but it may reduce the chance of you being able to unlock the Phone to be able to use a SIM card from all carriers in the future.

To clarify: PwnageTool 2.0.2 will still provide the jailbreak for 3G users, even if you have updated. Meanwhile, we’re still actively pursuing the GSM/3G unlock.

Stay tuned…

About Vasilis Ananiadis

Ο ζωντανός θρύλος της Ελληνικής blogόσφαιρας, ο αβυσσαλέος master του SEO, o πρίγκηπας των Social Media, ο τυφώνας των Web Startups, ο οργασμός της ιντερνετικής επιτυχίας. Τώρα και στο twitter: @vananiadis

Tags: , ,

2 Responses to “PwnageTool 2.0.2 is coming (TODAY!)”

  1. unbreakable says:

    Σύμφωνα με το iClarified πάντως το PwnageTool θα καθυστερήσει για να περιλαμβάνει και τον Installer v4.0